.game-board {
    width: 100%;
    height: 100vh;
    border-bottom: 15px solid green;
    margin: 0px auto 0px auto;
    position: relative;
    overflow: hidden;
    background: linear-gradient(#87CEE6, #e0f6ff);
}

.mario {
    width: 150px;
    position: absolute;
    bottom: 0;
}

.jump {
    animation: jump-animation 0.5s ease-out;
}

.clouds {
    position: absolute;
    width: 550px;
    animation: clouds-animation 10s infinite linear;
}

.pipe {
    position: absolute;
    bottom: 0;
    width: 80px;
    animation: pipe-animation 2s infinite linear;
}

.restart{
    position: absolute;
    margin: 30px 0px 0px 50px;
    left: 0;
    width: 70px;
    cursor: pointer;
}

@keyframes pipe-animation {
    from {
        right: -80px;
    }

    to {
        right: 100%;
    }
}

@keyframes jump-animation {
    0% {
        bottom: 0;
    }

    40% {
        bottom: 200px;
    }

    50% {
        bottom: 200px;
    }

    60% {
        bottom: 200px;
    }

    100% {
        bottom: 0;
    }
}

@keyframes clouds-animation {
    from {
        right: -550px;
    }

    to {
        right: 100%;
    }
}